﻿    .overlay1
    {
    	position: fixed;    	
        top: 0px;               
        left: 0px;       
        background-image:url(../images/bg2.png);
        background-repeat:repeat-x;        
        z-index: 10000;
        text-align:center;
        width: 100%;
        height:100%;     
    }
    .overlay
    {
    	position: fixed;
        top: 0px;
        left: 0px;
        background-color:Black;
        z-index: 99;
        opacity: 0.3;
        filter: alpha(opacity=30);
        -moz-opacity: 0.3;
        height:100%;
        vertical-align:middle;
        text-align:center;
        width: 100%;         
    }
  body
        {
         /*   background-color: #EEE;*/
	/*--background-image: url(../images/pattern3.jpg);*/
	margin-top:0px;
	margin-bottom:0px;
	background:transparent url(../images/bg1.jpg) repeat left top;text-align:center
        }
       
        .footer
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            font-weight: 500;
            color: #999;
        }
        a
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            font-weight: 500;
            color: #999;
            text-decoration: none;
        }
        a:hover
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            font-weight: 500;
            color: #333;
            text-decoration: underline;
        }
        h1
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 16px;
            font-weight: bold;
            color: #666;
        }
        .content_tabs
        {
            background: url(images/block1.png);
            background-repeat: no-repeat;
            height: 133px;
            width: 327px;
        }
        .contents1
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            color: #666;
            vertical-align: top;
        }
        #_over
        {
        }
        #_over:hover
        {
            background-color: #2ba6e4;
        }



  .headTR
        {
            font: bold 14px 'trebuchet ms' , verdana, arial, sans-serif;
        }
        .contentTD
        {
            font: normal 13px 'trebuchet ms' , verdana, arial, sans-serif;
            text-align:justify;
            padding: 5px;
        }
        .headTD
        {
            font: bold 13px 'trebuchet ms' , verdana, arial, sans-serif;
            text-align:justify;
            padding: 5px;
        }
        .contentTD2
        {
            font: normal 13px 'trebuchet ms' , verdana, arial, sans-serif;
            text-align: justify;
            color: #CC6600;
            padding: 4px;
        }
        .number
        {
            color: #9D32CE;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 15px;
            font-weight: bold;
        }
        .blacktext
        {
            font-family: arial, Helvetica, sans-serif;
            font-size: 13px;
            color: #664499;
            text-align:left;
            vertical-align:top;
        }
        .paracontent
        {
            font-size: 13px;
            color: #696969;
            font-family: Arial;
            text-align: justify;
        }
        .errorshow
        {
            font-family: arial, Helvetica, sans-serif;
            font-size: 12px; 
            color: #FF0000;
        }
        .inputText
        {
            font-family: arial, Helvetica, sans-serif;
            color: #2A2A2A;
             width: 260px;
        }
        
         .contentTR_mouse
       {
       }
       .contentTR_mouse:hover
       {
           background-color:#F0F4FD;
       }
       
       .Normal_Footer_small
        {
             font-family: arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #FF9900;
            text-decoration: none;
        }
        a.Normal_Footer_small
        {            
            color: #585858;
            text-decoration: none;
        }
        a.Normal_Footer_small:hover
        {            
            color: #008B8B;
            text-decoration: underline;
        }
        
		#footer_tb td
        {
            vertical-align: top;
        }
        #footer_tb td table td table td
        {
            vertical-align: top; /*  list-style-image:url('images/li.gif');*/
        }
        #l_tr
        {
            /*background-color: Blue;*/
            height: 40px;
            vertical-align: middle;
            background-color: #FCCFCF;
        }
        H1
        {
            font-size: 16px;
            margin: 0px 0px 10px;
            color: #347cbe;
            font-family: Arial, Helvetica, sans-serif;
        }
        H2
        {
            font-weight: normal;
            font-size: 21px;
            margin: 0px 0px 10px;
            color: #21610B;
            font-family: Arial, Helvetica, sans-serif;
        }
        H3
        {
            font-weight: bold;
            font-size: 13px;
            margin: 10px 0px;
            color: #347cbe;
            font-family: Arial, Helvetica, sans-serif;
        }
        
        
        .link {
	COLOR: #818549; TEXT-DECORATION: none
}
       .link:hover {
	COLOR: #834985; TEXT-DECORATION: underline
}

.readmore {
	FONT-WEIGHT: bold; COLOR: #347cbe; TEXT-DECORATION: none
}

 .my
        {
            font-size: 12px;
        }
        .my_heading
        {
            color: #666;
            font-size: 20px;
            font-family: Arial, Helvetica, sans-serif;
            font-weight: bold;
            text-decoration: underline;
        }
        .my_txt2
        {
            font-weight: bold;
            color: #333;
        }
        .my_heading2
        {
            font-size: 16px;
            font-weight: bold;
            color: #333;
            font-family: Arial, Helvetica, sans-serif;
            text-decoration: underline;
        }
        .my_txt3
        {
            color: #666;
            font-size:14px;
            font-weight: bold;
            cursor:pointer;
            text-decoration:none;
        }
        .my_txt3:hover
        {
            color: #FFF;
            background-color: #fcd6d6;
            cursor: pointer;
        }
        .my_content
        {
            font-size: 12px;
            font-family: Verdana, Geneva, sans-serif;
        }
        .demo_txt
        {
            font-size: 24px;
            font-weight: bold;
            color: #666;
        }
        
        
        
          #listticker
            {
                height: 200px;
                width: 300px;
                overflow: hidden;
                
               
            }
            #listticker li
            {
                border: 0;
                margin: 0;
                padding: 0;
                list-style: none;
            }
            #listticker li
            {
                height: 60px;
                padding: 5px;
                list-style: none;
            }
            #listticker a
            {
                color: #000000;
                margin-bottom: 0;
            }
            #listticker .news-title
            {
                display: block;
                font-weight: bold;
                margin-bottom: 4px;
                font-size: 11px;
            }
            #listticker .news-text
            {
                display: block;
                font-size: 11px;
                color:#322D2D;
            }
            #listticker img
            {
                float: left;
                margin-right: 14px;
                padding: 4px;
                /*
                border: solid 1px #FCCFCF;
                background-color:Black;
*/
        }
        
         #muli li
        {
            background-color: #129AF5;
        }
        .image_div
        {
            padding: 17px 2px 0;
            line-height: 0;
            font-size: 0;
            float: left;
            border-bottom: none;
            border-top: none;
            width: 639px;
        }
        .image_div img
        {
            border: 1px solid #e6e6e6;
            margin: 0 0 10px 10px;
        }
        .viewall, .shine_fejob li.viewall
        {
            float: right;
            text-align: right;
            padding: 0 10px 0 0;
            font: bold 11px Arial,Helvetica,sans-serif;
        }
        .viewall a, .shine_fejob li.viewall a
        {
            text-decoration: underline;
            background: none;
            color: #3EAFAF;
        }
        .viewall a:hover, .shine_fejob li.viewall a:hover
        {
            text-decoration: underline;
            background: none;
            color: #ff8c00;
        }
        
        input.cssbtn, input.cssbtn:link, input.cssbtn:visited
     {
         cursor: pointer;
         display: block;
         width: 6em;
         white-space: nowrap;
         background: #8B5 url(../images/apx.png) repeat-x 0 -2150px;
         cursor: pointer;
         margin: 0;
         padding: 4px 0;
         text-decoration: none;
         text-align: center;
         border: 1px solid #8B5;
         color: #FFF;
         font-weight: bold;
         -moz-border-radius: 3px;
         -webkit-border-radius: 3px;
         -khtml-border-radius: 3px;
         border-radius: 3px;
	}
     input.cssbtn:hover, input.cssbtn:active
     {
         background: #C4DDAA url(../images/apx.png) repeat-x 0 -2200px;
         color: #444;
         border: 1px solid #8B5;
     }
     input.cssbtn span
     {
         display: block;
         width: 5.5em;
         height: 20px;
         line-height: 20px;
         vertical-align: middle;
         margin: 0 auto;
         padding: 0 18px 0 0;
         background: transparent url(../images/aRight.gif) no-repeat 95% 50%;
     }
     .cssbutton
    {
        background: #6f9ff1;
        color: #fff;
        font-weight: 700;
        width:100px;
        height:28px;
        font-style: normal;
        border: 0;
        cursor: pointer;
    }
    .cssbutton:hover
    {
        background: #79a7f1;
    }
    
     .clear
        {
            clear: both;
            height: 0;
            visibility: hidden;
            display: block;
        }
        strong
        {
            font-weight: 700;
        }
        h1
        {
            font-weight: 700;
            font-size: 18px;
            line-height: 1.2em;
            border-bottom: 1px dotted #6b9ef1;
            color: #5f95ef;
            margin-bottom: 1em;
        }
        #form1 table tr td label
        {
            display: block;
            color: #797979;
            font-weight: 700;
            line-height: 1.4em;
            font-size: 14;
            text-align: left;
        }
        .controlhead
        {
            width: 180px;
          /*  background:#45b2c7 ;*/
            background: #45b2c7 url(../images/docheadover.gif) repeat-x center left;
            color: #ffffff;
            font: bold 14px Arial,Helvetica,sans-serif;
            height: 28px;
            font-style: normal;
            padding-left: 5px;
            text-transform: capitalize;
        }          
        .controlhead2
        {
            width: 180px;
          /*  background:#45b2c7 ;*/
            background: #45b2c7 url(../images/dochead.gif) repeat-x center left;
            color: #ffffff;
            font: bold 14px Arial,Helvetica,sans-serif;
            height: 28px;
            font-style: normal;
            padding-left: 5px;
            text-transform: capitalize;
        } 
        .controlhead:hover
        {
           background-image: url(../images/docheadover.gif);
        }
        .controllink
        {
            padding-left: 0px;
            text-transform: capitalize;
        }
        .controllink a
        {
            color: #2B2B06;
            font: normal 12px Arial,Helvetica,sans-serif;
            font-style: normal;
            text-decoration: underline;
        }
        .controllink a:hover
        {
            background-color: #DFDFDD;
            text-decoration: none;
        }
        .current
        {
            background-color: #DFDFDD;
        }
        
        
        
        
.popDialogeBg
{
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.50;
    position: fixed;
    left: 0;
    top: 0;
    width: 0%;
    height: 100%;
}

.popDialoge
{
    background-color: White;
    display: none;
    z-index: 2;
    border: 1px solid Black;
    position: fixed;
    text-align: center;
}
.popDialogeImg
{
    height: 30px;
    position: absolute;
    width: 27px;
    float: right;
    background-image: url(../images/closebox.png);
    cursor: pointer;
    right: -15px;
    top: -15px;
    background-repeat: no-repeat;
    border: 0;
}
.popDialogeTitle
{
    font-size: small;
    font-weight: bolder;
    padding: auto;
    height: 25px;
    color: #ffffff;
    position: relative;
    background: url(../images/app_tab2.jpg) repeat-x;
    top: 0px;
}
.orgname
{
    font-size: 14px;
    text-transform:capitalize;
    font-weight: bolder;  
    width:191px;
    text-align:center;  
    padding-top:1px;
    color: #ffffff; 
    background: url(../images/app_tab2.jpg) repeat-x;
   
}

.vertcleGradn {
	border: solid 1px #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	background: -moz-linear-gradient(top, #fff, #eee);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eeeeee);
}

 .dockmenu
        {
            padding: 0;
            width: 180px; /*width of menu*/ /*border: 1px solid #9A9A9A;*/
            border-left: 1px solid #9A9A9A;
            border-right: 1px solid #9A9A9A;
            border-bottom: 1px solid #9A9A9A;
            text-align:left;
        }
        .dockmenu div.silverheader a
        {
            background: black url(../images/dochead.gif) repeat-x center left;
            font: normal 12px Tahoma, "Lucida Grande" , "Trebuchet MS" , Helvetica, sans-serif;
            color: white;
            display: block;
            position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
            width: auto;
            padding: 5px 0;
            padding-left: 8px;
            text-decoration: none;
        }
        .dockmenu div.silverheader a:visited, .dockmenu div.silverheader a:active
        {
            color: white;
        }
        .dockmenu div.selected a, .dockmenu div.silverheader a:hover
        {
            background-image: url(../images/docheadover.gif);
            color: white;
        }
        .dockmenu div.submenu
        {
            /*DIV that contains each sub menu*/
            background: white;
            padding: 5px; /*  height: 300px; Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
        }
        
        
         a.cssbtn2, a.cssbtn2:link, a.cssbtn2:visited
     {
         cursor: pointer;
         display: block;
         width: 6em;
         white-space: nowrap;
         background: #8B5 url(../images/apx.png) repeat-x 0 -2150px;
         cursor: pointer;
         margin: 0;
         padding: 4px 0;
         text-decoration: none;
         text-align: center;
         border: 1px solid #8B5;
         color: #FFF;
         font-weight: bold;
         -moz-border-radius: 3px;
         -webkit-border-radius: 3px;
         -khtml-border-radius: 3px;
         border-radius: 3px;
     }
     a.cssbtn2:hover, a.cssbtn2:active
     {
         background: #C4DDAA url(../images/apx.png) repeat-x 0 -2200px;
         color: #444;
         border: 1px solid #8B5;
     }
     a.cssbtn2 span
     {
         display: block;
         width: 5.5em;
         height: 20px;
         line-height: 20px;
         vertical-align: middle;
         margin: 0 auto;
         padding: 0 18px 0 0;
         background: transparent url(../images/aRight.gif) no-repeat 95% 50%;
     }